.sns-button-box{
	text-align:right
}
.sns-button-item{
	display:inline-block;
	margin-left:9px;
	vertical-align:top;
}
.sns-button-box .sns-button-icon a{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	border-radius:3px;
	width: 40px;
	height: 40px;
}
.sns-button-box .twitter .sns-button-icon a{
	background:#55acee;
}
.sns-button-box .twitter .sns-button-icon img{
	width: 24px;
}
.sns-button-box .facebook-like .sns-button-icon a{
	background:#3b5998;
}
.sns-button-box .facebook-like .sns-button-icon img{
	width: 20px;
}
.sns-button-box .facebook-share .sns-button-icon a{
	background:#3b5998;
}
.sns-button-box .facebook-share .sns-button-icon img{
	width: 9px;
}
.sns-button-box .hatenabookmark .sns-button-icon a{
	background:#3aa1e2;
}
.sns-button-box .hatenabookmark .sns-button-icon img{
	width: 19px;
}
.sns-button-box .sns-button-count{
	font-size: 11px;
	margin-top: 5px;
	text-align:center;
}
.sns-button-box.pc-none {
    display: none;
}
@media screen and (max-width: 740px){
.sns-button-box.sp-none {
    display: none;
}
.sns-button-box.pc-none{
	display:block;
}
.sns-button-box{
	float:none;
	text-align:center;
	margin-top: 15px;
}
.sns-button-box .sns-button-item{
	margin-left: 3px;
}
.sns-button-box .sns-button-item:first-child{
	margin-left: 0;
}
.sns-button-box .sns-button-openclose{
	width: 40px;
	height: 40px;
	border:1px solid #ded9cd;
	box-sizing:border-box;
	border-radius:3px;
	font-size: 8px;
}
.sns-button-box .sns-button-openclose.open{
	background:url(../img/sns/sns_open_button.png) no-repeat center center;
	background-size:auto 30px;
}
.sns-button-box .sns-button-openclose.close{
	background:url(../img/sns/sns_close_button.png) no-repeat center center;
	background-size:auto 30px;
}

.sns-button-box .sns-button-box2{
	display:none;
	margin-top: 15px;
}
}
